RubyGems Navigation menu

concernize 0.0.1

Concerns are very important to keep thing DRY and reusable and decoupling separate stack from your resources. This generator will help generating concern files faster with templates.

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 0.0.1 - June 21, 2015 (15.5 KB)

Development Dependencies (1):

rails ~> 4

Owners:

Authors:

  • Irfan Ahmed

SHA 256 checksum:

= Copy to clipboard Copied!

Total downloads 3,340

For this version 3,340

License:

MIT

Required Ruby Version: >= 0

Links: